Help - Search - Members - Calendar
Full Version: HiRISE Update, 29 October 2008
Unmanned Spaceflight.com > Mars & Missions > Orbiters > MRO 2005
Elian Gonzales
New captioned images from HiRISE:

http://hirise.lpl.arizona.edu/nea.php

Capri Mensa has my vote this week.
Fran Ontanaya
No way, Deuteronilus Mensae is cooler. laugh.gif

I wish we knew the temperature at the base of that ice.
OWW
Strange. I recently updated Java to version 6-update-10 and now IASViewer says...

"Unable to locate all required DLLs. Shutting down.
Native Library C:\Program Files\Java\jre6\bin\msvcr71.dll already loaded in another classloader"


...and then it quits to the desktop. Anyone seen the same thing? I don't know how to fix it, other then roll back to version 6-update-6 that I had.
OWW
java 6-update-7 seems to work.

Has nobody updated to version 10 yet? I tried messing with the java options in control panel, but nothing I did worked.
Marz
QUOTE (Fran Ontanaya @ Oct 29 2008, 05:17 PM) *
No way, Deuteronilus Mensae is cooler. laugh.gif

I wish we knew the temperature at the base of that ice.


It's all good, but I am most intrigued by Deuteronilus Mensae & the polygons of Utopia. Maybe I'm still enchanted with the "follow the water" mantra? mars.gif
aventor.com
QUOTE (OWW @ Oct 29 2008, 10:33 PM) *
Strange. I recently updated Java to version 6-update-10 and now IASViewer says...

"Unable to locate all required DLLs. Shutting down.
Native Library C:\Program Files\Java\jre6\bin\msvcr71.dll already loaded in another classloader"


...and then it quits to the desktop. Anyone seen the same thing? I don't know how to fix it, other then roll back to version 6-update-6 that I had.


I've seen this problem with other sites, it's caused by the Java 6 update 10's "next generation Java Plug-in". Turn this off and you should be fine. Go to Control Panel - Java - Advanced - Java Plug-in and turn off "Enable the next-generation Java Plug-in".


BrianL
QUOTE (aventor.com @ Nov 18 2008, 06:56 PM) *
I've seen this problem with other sites, it's caused by the Java 6 update 10's "next generation Java Plug-in". Turn this off and you should be fine. Go to Control Panel - Java - Advanced - Java Plug-in and turn off "Enable the next-generation Java Plug-in".


I tried this, and it didn't help. "Rolling back" to update 6 was mentioned as a solution. How does one go about doing that?

Thanks
Brian
kohare
QUOTE (BrianL @ Dec 6 2008, 05:28 PM) *
I tried this, and it didn't help. "Rolling back" to update 6 was mentioned as a solution. How does one go about doing that?

Same problem here after updating to java 6 update 10 so I've gone back to update 7. You can find find older java releases in Sun's archive or here. You should be able to uninstall update 10 from Control Panel > Add or Remove Programs.

Update 11 gave the same error message, so it's back to update 7 again for me if I want to be able to use IASViewer.
BrianL
Reverting to version 7 worked on my wife's computer, but not mine. Something else is messing things up on mine. When I click the HiRISE image link, the IAS viewer window opens, but the image doesn't load. In addition, the open local file icon inside the viewer doesn't do anything, so I can't even use it to open some downloaded JP2's that I have. Very strange, but I have one computer where it works so not the end of the world.

Thanks
Brian
eoincampbell
If any Mac users are having the same problems/workarounds, I would greatly appreciate the help to
view this trek to Endeavour in IAS(which just quits when opening the file).
Sorry admin if asking for the wrong thing in the wrong place, but I couldn't find the helpful posts
for users who first had problems with the HiRISE site/java, many posts ago...
Thanks in advance,
Eoin


lyford
eoincampbell - which is the IAS file you are having issues with? I am using 10.5.4 on a macbook and it seems to work fine - post the link or IM me and le'ts get you up and running! smile.gif
OWW
Sorry to bump such an old thread, but I get the same
QUOTE
"Unable to locate all required DLLs. Shutting down.
Native Library C:\Program Files\Java\jre6\bin\msvcr71.dll already loaded in another classloader"

error I got back then in IASViewer. Something to do with the new images from august 30th maybe? I also noticed clicking on an image starts IASViewer 3.1 instead of the latest 3.1.2 unsure.gif
OWW
Yes, it's definitely caused by that old 3.1 version. When I start IASViewer 3.1.2 on this page:

http://hirise.lpl.arizona.edu/tools/

and leave it running, then all images load fine in that window. But when I close this IASViewer 3.1.2 window, and I click on an image, the old IASViewer 3.1 loads and I get the error again. What's going on?
eoincampbell
Sorry to hear that, it's a pain ,I know, couldn't figure it out, now given up running IAS on my aging OS and will report back when Snow Leopard arrives...
This is a "lo-fi" version of our main content. To view the full version with more information, formatting and images, please click here.
Invision Power Board © 2001-2014 Invision Power Services, Inc.